{

  "AbilityName" : "Patroller_Ability_Attack_05",



  "DefaultModifier" :

  {

    "OnAttackLanded" :

    [

      {

        "$type" : "MoleMole.SetAnimCtrlerParamAction",

        "ParamType" : 1,

        "ParamName" : "Trigger_AttackLanded",

        "Target" : "Self",

        "BoolVal" : true,

        "Predicates" :

        [

          {

            "$type": "MoleMole.ByAnimatorEventIDs",

            "AnimatorEventIDs": 

            [

              "Monster_Patroller_ATK05_Attackproperty_1"

            ]

          }

        ]

      }

    ]

  }

}